Bug 9489 - /usr/bin/cdrecord is lost after update
: /usr/bin/cdrecord is lost after update
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cdrecord-classic)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-28 19:16 by
Modified: 2007-02-23 20:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-28 19:16:48
После обновления с cdrecord-5:2.01-alt6a37 до
cdrecord-classic-6:2.01.01-alt1a03
обнаружилось отсутствие /usr/bin/cdrecord, зато создался файл
/usr/bin/cdrecord.alternatives_save. Пришлось вручную запустить
alternatives-update, после чего появилась ссылка /usr/bin/cdrecord ->
/etc/alternatives/links/|usr|bin|cdrecord.

Очевидно, в пакете не хватает триггеров, обеспечивающих успешную замену старых
пакетов.
------- Comment #1 From 2006-09-07 00:49:55 -------
Fixed in cdrtools-2.01.01-alt2a03.